Subject: metavanadate coordinates?

From: [email-masked] (Andy Arvai)
Date: Wed, 18 May 94 19:11:11 PDT

I am looking for the atomic coordinates for metavanadate. I have
checked the Cambridge data base as well as CAS but have not found any
coordinates. I have found quite a few references, but no atomic
coordinates.

I have co-crystalized a protein with sodium meta-vanadate (pH=7.4), and
am trying to refine the structure. The most likely form of vanadate may
be V4O12. Any help appreciated.

Andy Arvai
[email-masked]